Bug 1801004 - bmake-20200524 is available
Summary: bmake-20200524 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bmake
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-09 23:13 UTC by Upstream Release Monitoring
Modified: 2020-06-03 02:09 UTC (History)
2 users (show)

Fixed In Version: bmake-20200524-1.fc32 bmake-20200524-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-03 01:49:38 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 20200205 (#1801004) (1.15 KB, patch)
2020-02-09 23:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20200318 (#1801004) (1005 bytes, patch)
2020-03-26 19:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20200330 (#1801004) (1004 bytes, patch)
2020-04-02 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20200402 (#1801004) (1004 bytes, patch)
2020-04-03 03:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20200506 (#1801004) (1004 bytes, patch)
2020-05-08 22:00 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20200524 (#1801004) (1005 bytes, patch)
2020-05-24 21:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-02-09 23:13:58 UTC
Latest upstream release: 20200205
Current version/release in rawhide: 20180512-4.fc31
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/208/

Comment 1 Upstream Release Monitoring 2020-02-09 23:14:03 UTC
Created attachment 1661999 [details]
[patch] Update to 20200205 (#1801004)

Comment 2 Upstream Release Monitoring 2020-02-09 23:16:32 UTC
the-new-hotness/release-monitoring.org's scratch build of bmake-20200205-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=41442556

Comment 3 Upstream Release Monitoring 2020-02-12 17:03:16 UTC
Latest upstream release: 20200212
Current version/release in rawhide: 20180512-4.fc31
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/208/

Comment 4 Upstream Release Monitoring 2020-02-12 17:03:29 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Upstream Release Monitoring 2020-03-26 19:03:28 UTC
Latest upstream release: 20200318
Current version/release in rawhide: 20180512-4.fc31
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/208/

Comment 6 Upstream Release Monitoring 2020-03-26 19:03:32 UTC
Created attachment 1673859 [details]
[patch] Update to 20200318 (#1801004)

Comment 7 Upstream Release Monitoring 2020-03-26 19:06:30 UTC
the-new-hotness/release-monitoring.org's scratch build of bmake-20200318-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42781472

Comment 8 Upstream Release Monitoring 2020-04-02 00:25:52 UTC
Latest upstream release: 20200330
Current version/release in rawhide: 20180512-4.fc31
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/208/

Comment 9 Upstream Release Monitoring 2020-04-02 00:25:57 UTC
Created attachment 1675559 [details]
[patch] Update to 20200330 (#1801004)

Comment 10 Upstream Release Monitoring 2020-04-02 00:29:10 UTC
the-new-hotness/release-monitoring.org's scratch build of bmake-20200330-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42956978

Comment 11 Upstream Release Monitoring 2020-04-03 03:50:20 UTC
Latest upstream release: 20200402
Current version/release in rawhide: 20180512-4.fc31
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/208/

Comment 12 Upstream Release Monitoring 2020-04-03 03:50:25 UTC
Created attachment 1675901 [details]
[patch] Update to 20200402 (#1801004)

Comment 13 Upstream Release Monitoring 2020-04-03 03:59:40 UTC
the-new-hotness/release-monitoring.org's scratch build of bmake-20200402-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42992113

Comment 14 Fedora Admin XMLRPC Client 2020-04-06 16:48:26 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 15 Upstream Release Monitoring 2020-05-08 22:00:36 UTC
Latest upstream release: 20200506
Current version/release in rawhide: 20180512-4.fc31
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/208/

Comment 16 Upstream Release Monitoring 2020-05-08 22:00:40 UTC
Created attachment 1686646 [details]
[patch] Update to 20200506 (#1801004)

Comment 17 Upstream Release Monitoring 2020-05-08 22:04:43 UTC
the-new-hotness/release-monitoring.org's scratch build of bmake-20200506-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44238311

Comment 18 Upstream Release Monitoring 2020-05-20 20:13:24 UTC
Latest upstream release: 20200517
Current version/release in rawhide: 20180512-4.fc31
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/208/

Comment 19 Upstream Release Monitoring 2020-05-20 20:13:29 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 20 Upstream Release Monitoring 2020-05-24 21:19:28 UTC
Latest upstream release: 20200524
Current version/release in rawhide: 20180512-4.fc31
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/208/

Comment 21 Upstream Release Monitoring 2020-05-24 21:19:33 UTC
Created attachment 1691629 [details]
[patch] Update to 20200524 (#1801004)

Comment 22 Upstream Release Monitoring 2020-05-24 21:23:17 UTC
the-new-hotness/release-monitoring.org's scratch build of bmake-20200524-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44920197

Comment 23 Fedora Update System 2020-05-25 19:17:54 UTC
FEDORA-2020-67eedc26ca has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-67eedc26ca

Comment 24 Fedora Update System 2020-05-25 19:18:54 UTC
FEDORA-2020-e25327f046 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e25327f046

Comment 25 Fedora Update System 2020-05-26 04:41:23 UTC
FEDORA-2020-e25327f046 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e25327f046`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e25327f046

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2020-05-26 04:57:06 UTC
FEDORA-2020-67eedc26ca has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-67eedc26ca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-67eedc26ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 27 Fedora Update System 2020-06-03 01:49:38 UTC
FEDORA-2020-e25327f046 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 28 Fedora Update System 2020-06-03 02:09:44 UTC
FEDORA-2020-67eedc26ca has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.